<?php

function retiraMudancasLinha($texto) {
  /*
    Função que retira \n e \t de uma string
  */


 $limite = strlen($texto);

 for ($aux=0;$aux<$limite;$aux++) {
   if ($texto[$aux]=="\n") $texto[$aux]=" ";
   if ($texto[$aux]=="\t") $texto[$aux]=" ";
 }  
 return($texto);
}
?>